Puntuado con 1 de 5 estrellas

I have to use version 1.4 to to get personas work with themes

Esta valoración es de una versión anterior del complemento (1.5.1).